.ant-confirm {
  width: 300px;
  top: 25%;
}

.cd-container {
  padding: 15px 25px;
  border-left: 7px solid transparent;
  border-radius: 5px;
  background-color: #eeeeee;
  margin-bottom: 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  pointer-events: none;

  &:hover,
  &.selected {
    border-left-color: #eb1963;
  }

  &.active {
    pointer-events: unset;
    cursor: pointer;
  }

  .cd-content {
    display: flex;
    flex-direction: column;
  }

  .cd-value {
    font-size: 15px;
    margin-bottom: 5px;
  }

  .card-control {
    display: flex;
    align-items: center;
  }
}
